Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 23:35:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery aalaa yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aalaa yusuf Bot:  Hi Aalaa Yusuf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  1123210005376 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97338806681            03:29 AM, 26th Nov                   Abdulqader                  
  Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:30 AM, 26th Nov                     aalaa yusuf                    Hello. I tracked my order It shows undelivered because customer no response, but nobody contacted me           03:30 AM, 26th Nov                   Abdulqader                   We request you to please share with us your exact order number so that we assist you with this accordingly.           03:30 AM, 26th Nov                     aalaa yusuf                    FP1123210005376           03:31 AM, 26th Nov                   Abdulqader                   We request you to allow us for sometime to check your order.           03:32 AM, 26th Nov                     aalaa yusuf                    Okay           03:32 AM, 26th Nov                   Abdulqader                   Is this your correct number 97338806681           03:33 AM, 26th Nov                     aalaa yusuf                    Yes           03:33 AM, 26th Nov       
             Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:33 AM, 26th Nov                   Abdulqader                   Will contact you by your email.           03:34 AM, 26th Nov                     aalaa yusuf                    Okay thank you.           03:34 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3461846